Categories:
  - Multimedia
License: MIT
AuthorName: Antoine Gersant
AuthorEmail: antoine.gersant@lesforges.org
SourceCode: https://github.com/agersant/polaris-android
IssueTracker: https://github.com/agersant/polaris-android/issues

AutoName: Polaris

RepoType: git
Repo: https://github.com/agersant/polaris-android

Builds:
  - versionName: 0.8.4
    versionCode: 48
    commit: v0.8.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.8.6
    versionCode: 415293112
    commit: v0.8.6
    subdir: app
    gradle:
      - yes
    ndk: r21d

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 0.8.6
CurrentVersionCode: 415293112
